### Name: ensembleData
### Title: Create an ensembleData object
### Aliases: ensembleData ensembleForecasts ensembleFhour ensembleGroups
###   ensembleItime ensembleMemberLabels ensembleNobs ensembleObsLabels
###   ensembleSize ensembleValidDates ensembleVerifObs
###   ensembleMemberLabels.ensembleData ensembleFhour.ensembleData
###   ensembleForecasts.ensembleData ensembleGroups.ensembleData
###   ensembleItime.ensembleData ensembleObsLabels.ensembleData
###   ensembleSize.ensembleData ensembleNobs.ensembleData
###   ensembleValidDates.ensembleData ensembleVerifObs.ensembleData
###   [.ensembleData matchEnsembleMembers
###   matchEnsembleMembers.ensembleBMAgamma
###   matchEnsembleMembers.ensembleBMAgamma0
###   matchEnsembleMembers.ensembleBMAnormal
###   matchEnsembleMembers.fitBMAgamma matchEnsembleMembers.fitBMAgamma0
###   matchEnsembleMembers.fitBMAnormal matchITandFH matchITandFH.default
### Keywords: data

### ** Examples

  data(ensBMAtest)

  ensMemNames <- c("gfs","cmcg","eta","gasp","jma","ngps","tcwb","ukmo")

  obs <- paste("T2","obs", sep = ".")
  ens <- paste("T2", ensMemNames, sep = ".")

  tempTestData <- ensembleData( forecasts = ensBMAtest[,ens],
                                dates = ensBMAtest[,"vdate"],
                                observations = ensBMAtest[,obs],
                                station = ensBMAtest[,"station"],
                                forecastHour = 48,
                                initializationTime = "00")

## Not run:  # R check
##D 
##D   tempTestFit <- ensembleBMAnormal( tempTestData, trainingDays = 30)
##D 
## End(Not run)

  obs <- paste("PCP24","obs", sep = ".")
  ens <- paste("PCP24", ensMemNames, sep = ".")

  prcpTestData <- ensembleData( forecasts = ensBMAtest[,ens],
                                dates = ensBMAtest[,"vdate"], 
                                observations = ensBMAtest[,obs], 
                                station = ensBMAtest[,"station"],
                                forecastHour = 48,
                                initializationTime = "00")
## Not run:  # R check
##D 
##D   prcpTestFit <- ensembleBMAgamma0( prcpTestData, trainingDays = 30)
##D 
## End(Not run)

  obs <- paste("MAXWSP10","obs", sep = ".")
  ens <- paste("MAXWSP10", ensMemNames, sep = ".")

  winsTestData <- ensembleData( forecasts = ensBMAtest[,ens],
                                dates = ensBMAtest[,"vdate"], 
                                observations = ensBMAtest[,obs],
                                station = ensBMAtest[,"station"],
                                forecastHour = 48,
                                initializationTime = "00")

## Not run:  # R check
##D 
##D  winsTestFit <- ensembleBMAgamma(winsTestData, trainingDays = 30)
##D 
## End(Not run)




